## uwsgi-plugin-luajit 0.0.3

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.3) unstable; urgency=medium

  * Update homepage.
  * Add README.source documenting why this is a Debian-native package.
    Thanks to Chris Lamb.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Oct 2017 19:12:33 +0200

uwsgi-plugin-luajit (0.0.2) unstable; urgency=medium

  * Use uwsgi debhelper snippet from uwsgi-dev.
  * Use section httpd (not web).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Sep 2017 10:58:55 +0200

uwsgi-plugin-luajit (0.0.1) unstable; urgency=medium

  * Initial separate packaging.
    (see source package uwsgi for earlier releases).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Sep 2017 19:11:20 +0200
