=== debian/control ===
Source: uwsgi-plugin-luajit
Section: httpd
Priority: extra
Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 help2man,
 libluajit-5.1-dev,
 pkg-config,
 uwsgi-dev,
 uwsgi-src,
Standards-Version: 4.1.1
Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
Vcs-Git: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-luajit.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-luajit.git

Package: uwsgi-plugin-luajit
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${uwsgi:Depends},
Description: Lua WSAPI plugin for uWSGI (LuaJIT)
 uWSGI presents a complete stack for networked/clustered web applications,
 implementing message/object passing, caching, RPC and process management.
 It is designed to be fully modular. This means that different plugins can be
 used in order to add compatibility with tons of different technology on top of
 the same core.
 .
 This package provides Lua WSAPI plugin for uWSGI
 (linked with LuaJIT runtime).
