## uwsgi-plugin-luajit 0.0.3build1

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.3build1) cosmic; urgency=medium

  * No-change rebuild for uwsgi soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Jul 2018 12:04:33 +0000
