## uwsgi-plugin-luajit 0.0.5build1

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.5build1) groovy; urgency=medium

  * Rebuild against new uwsgi 2.0.19.1-1ubuntu1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jul 2020 18:49:47 +0200

uwsgi-plugin-luajit (0.0.5) unstable; urgency=medium

  * set Rules-Requires-Root: no
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jun 2020 13:43:52 +0200

uwsgi-plugin-luajit (0.0.4) unstable; urgency=medium

  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * use package section optional (not extra: obsolete)
  * update Vcs-* field URLs

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2020 16:19:54 +0200
