=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: uwsgi-plugin-luajit
 Section: httpd
-Priority: extra
+Priority: optional
 Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  help2man,
  libluajit-5.1-dev,
  pkg-config,
  uwsgi-dev,
  uwsgi-src,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
-Vcs-Git: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-luajit.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-uwsgi/uwsgi-plugin-luajit.git
+Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-luajit.git
+Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-luajit
+Rules-Requires-Root: no
 
 Package: uwsgi-plugin-luajit
 Architecture: any
