## uwsgi-plugin-luajit 0.0.6

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.6) unstable; urgency=medium

  * use debhelper compatibility level 13 (not 12)
  * copyright: update coverage
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Jan 2021 17:11:21 +0100
