=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  help2man,
  libluajit-5.1-dev,
  pkg-config,
  uwsgi-dev,
  uwsgi-src,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-luajit.git
 Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-luajit
