## uwsgi-plugin-luajit 0.0.7

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.7) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2021 10:42:35 +0200
