## uwsgi-plugin-luajit 0.0.7build1

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.7build1) jammy; urgency=medium

  * No-change rebuild for uwsgi soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Feb 2022 07:36:41 +0100
