=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 # Fuse uWSGI and our package versions, flattened to native format
 UWSGI_VERSION = $(shell dpkg-query --show --showformat '$${Version}' uwsgi-src)
 OUR_BINARY_VERSION = $(subst -,+,$(UWSGI_VERSION))+$(DEB_VERSION)
+
+%:
+	dh $@ --with uwsgi
 
 override_dh_auto_build:
 	UWSGICONFIG_LUAPC=luajit uwsgi --build-plugin /usr/src/uwsgi/plugins/lua
@@ -19,6 +22,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -v$(OUR_BINARY_VERSION)
-
-%:
-	dh $@ --with uwsgi
