## uwsgi-plugin-luajit 0.0.8

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.8) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update source URI
  * update lintian overrides
  * build-depend on dh-sequence-uwsgi (not uwsgi-dev uwsgi-src)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2022 16:38:23 +0100
