## uwsgi-plugin-luajit 0.0.8build2

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.8build2) mantic; urgency=medium

  * Rebuild against latest uwsgi

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 20:34:52 -0400

uwsgi-plugin-luajit (0.0.8build1) mantic; urgency=medium

  * Rebuild against new uwsgi 2.0.22-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Aug 2023 14:49:14 +0200
