=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-uwsgi,
  help2man,
  libluajit-5.1-dev,
  pkg-config,
- uwsgi-dev,
- uwsgi-src,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-luajit.git
 Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-luajit
