## uwsgi-plugin-luajit 0.0.8build3

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.8build3) oracular; urgency=medium

  * No-change rebuild for new uwsgi.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 12 Sep 2024 11:02:35 -0300
