## uwsgi-plugin-luajit 0.0.8build4

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.8build4) plucky; urgency=medium

  * Rebuild against new uwsgi 2.0.28-8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 12:59:38 +0100
