## uwsgi-plugin-luajit 0.0.8build5

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.8build5) questing; urgency=medium

  * No-change rebuild for uwsgi ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 May 2025 10:56:50 +0200
