## uwsgi-plugin-luajit 0.0.8build6

=== debian/changelog ===
uwsgi-plugin-luajit (0.0.8build6) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:43:11 +0100
